<article class="summary index index-{{ .index }} {{- if gt .index 3 -}} {{ if eq (mod .index 2) 0 }} pair {{ else }} impair {{ end }}{{- end -}}{{ if and ( eq (mod .index 4) 0 ) (gt .index 0) }} break {{ end }}">
    {{- with .section -}}
    <a href="{{- .RelPermalink -}}?limit=" title="{{- .Title -}}">
        <div class="image lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{- else -}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
        <div class="inner">
            <div class="border">
                <div class="header">
                    {{- with .Parent -}}
                    <p class="category">{{- .Title -}}</p>
                    {{- end -}}
                    <h3>{{- .Title -}}</h3>
                </div>
                <div class="body">{{- .Summary -}}</div>
            </div>
        </div>
    </a>
    {{- end -}}
</article>